$small: 0 500px;
$medium: 501px;
$medium-to-large: 501px 767px;
$all-small: 0 767px;
$large: 768px;
$large-to-xl: 768px 979px;
$all-but-xl: 0 979px;
$extra-large: 980px;
$xl: $extra-large;

$multiselect-breakpoint: 600px; // a one-off that got used twice
